@charset "utf-8";

.banner {
    position: relative;
    z-index: 26;
    overflow: hidden;
}

.banner .swiper-slide {
    width: 100vw !important;
    overflow: hidden;
}


/* .banner .swiper-slide a:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: 3.66rem;
    background-size: 100% 100%;
}

.banner::after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -2px;
    height: 2.96rem;
    background-size: 100% 100%;
    z-index: 6;
} */

.banner .swiper-slide a img {
    width: 100vw;
    height: 80vh;
    object-fit: cover;
}

.banner .swiper-slide a {
    display: block;
    position: relative;
    overflow: hidden;
    transform: scale(1.175);
    transition: 6s;
}

.banner .swiper-slide-active a {
    transform: scale(1.02);
    overflow: hidden;
}

.banner .swiper-slide {
    overflow: hidden;
}

/* .banner .btnBox {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 5;
} */

.banner .page {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    bottom: .35rem;
    z-index: 9;
}

.page {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    bottom: 0;
    z-index: 9;
}

.page span {
    position: relative;
    width: .2rem;
    height: .2rem;
    border-radius: 50%;
    border: 1px dashed transparent;
    text-align: center;
    background: transparent;
    background-position: center center;
    background-size: 0 0;
    margin: 0 .1rem;
    opacity: 1;
    transition: all .6s;
}

.page span:after {
    position: absolute;
    content: '';
    width: .08rem;
    height: .08rem;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    opacity: 1;
}

.page span.active {
    border: 1px dashed #fff;
}

.page span.active::after {
    opacity: 1;
}

.banner .page span {
    position: relative;
    width: .2rem;
    height: .2rem;
    border-radius: 50%;
    border: 1px dashed transparent;
    text-align: center;
    background: transparent;
    background-position: center center;
    background-size: 0 0;
    margin: 0 .1rem;
    opacity: 1;
    transition: all .6s;
}



.banner .page span:after {
    position: absolute;
    content: '';
    width: .08rem;
    height: .08rem;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    opacity: 1;
}



.banner .page span.active {
    border: 1px dashed #fff;

}

.banner .page span.active::after {
    opacity: 1;
}



@keyframes bb {
    0% {
        transform: translate(-50%, 0);
    }

    20% {
        transform: translate(-50%, 3px);
    }

    60% {
        transform: translate(-50%, 10px);
    }

    90% {
        transform: translate(-50%, 3px);
    }

    100% {
        transform: translate(-50%, 0);
    }
}

.down::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .3);
    border-radius: 50%;
    /* -webkit-animation: warn1 4s ease-out;
    -moz-animation: warn1 4s ease-out;
    animation: warn1 4s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite; */
}

.down::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    background: #FFFCF5;
    transform: translate(-50%, -50%);
    width: 60%;
    height: 60%;
    border-radius: 50%;
    /* -webkit-animation: warn 2s ease-out;
    -moz-animation: warn 2s ease-out;
    animation: warn 2s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite; */
}

@keyframes warn {
    0% {
        transform: translate(-50%, -50%) scale(1.1);
        -webkit-transform: translate(-50%, -50%) scale(1.1);
        opacity: .8
    }

    25% {
        transform: translate(-50%, -50%) scale(1.2);
        -webkit-transform: translate(-50%, -50%) scale(1.2);
        opacity: .6
    }

    50% {
        transform: translate(-50%, -50%) scale(1.3);
        -webkit-transform: translate(-50%, -50%) scale(1.3);
        opacity: .4
    }

    75% {
        transform: translate(-50%, -50%) scale(1.2);
        -webkit-transform: translate(-50%, -50%) scale(1.2);
        opacity: .6
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        -webkit-transform: translate(-50%, -50%) scale(1);
        opacity: .8
    }
}

@keyframes warn1 {
    0% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        opacity: .8
    }

    25% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        opacity: .6
    }

    50% {
        transform: scale(1.3);
        -webkit-transform: scale(1.3);
        opacity: .4
    }

    75% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        opacity: .6
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: .8
    }
}

.down span {
    position: relative;
    z-index: 9;
}

.title001 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
    margin-bottom: .3rem;
}

.title001 .ll {
    position: relative;
    z-index: 2;

}

.title001 .ll h2 {
    position: relative;
    margin-left: -.1rem;
    z-index: 6;
}

.title001 .ll h2:after {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* bottom: 0; */
    width: .08rem;
    height: .08rem;
    border-radius: 50%;
    background: #07839B;
}

.title001 h2 span {
    padding: 0 .1rem;
    font-size: .46rem;
    line-height: .48rem;
    color: #00091D;
    font-family: "sisong";
}

.title001 h2 span:first-child {
    color: #07839B;
}

.title001 p {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: -10%;
    font-size: 0.72rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px 2px 10px rgba(7, 131, 155, 0.16);
    text-transform: uppercase;
    white-space: nowrap;
}

.title001 .more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding-left: .15rem;
    z-index: 6;
}

.title001 .more:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .4rem;
    height: .4rem;
    background: url(../images/more.png) no-repeat center center/100% 100%;
}

.title001 .more a {
    display: flex;
    align-items: center;
    font-size: .16rem;
    color: #333A4A;
    transition: .5s;
    font-family: "georgia";
    position: relative;
    padding-left: .15rem;
    z-index: 6;
}

.title001 .more a:hover {
    letter-spacing: 1px;
}

.title001 .more a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .12rem;
    height: 1px;
    background: #333A4A;
}


.home1 {
    position: relative;
    padding-top: .7rem;
    padding-bottom: .6rem;
    background: url(../images/sect1-bg.png) no-repeat center center;
    background-size: cover;
}

.home1-t {
    /* padding-top: .3rem; */
    justify-content: space-between;
    align-items: flex-start;
}

.home1-t .left {
    width: 9.5rem;
    margin-right: .7rem;
}



.home1-t li * {
    transition: 0.5s;
}

.home1-t .h1-1 a {
    position: relative;
    display: block;
    margin-bottom: .6rem;
}

.home1-t .h1-1 .scale {
    width: 100%;
    /* border-radius: .3rem; */
}

.home1-t .h1-1 .con {
    position: relative;
    margin: 0 .3rem;
    margin-top: -.5rem;
    padding: 0.3rem .4rem;
    padding-right: 1.45rem;
    background: #fff;
    margin-left: .55rem;
    z-index: 6;
    box-shadow: 0 0 19px rgba(7, 131, 155, 0.17);
}

.home1-t .h1-1 .con .date {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    right: .65rem;
    top: -.4rem;
    position: absolute;
    width: .81rem;
    height: .81rem;
    background-size: 100% 100%;
}

.home1-t .h1-1 .con .date span {
    font-size: .14rem;
    color: #FFFFFF;
    font-family: "arial";
}

.home1-t .h1-1 .con .date span:first-child {
    font-size: .26rem;
    font-weight: bold;
    margin-bottom: .05rem;
}

.home1-t .h1-1 .imged {
    padding-bottom: 54.93%;
}



.home1-t .h1-1 h3 {
    font-size: 0.22rem;
    color: #07839B;
    line-height: 0.3rem;
    font-weight: bold;
    margin-bottom: 0.1rem;
}

.home1-t .h1-1 p {
    color: #00091D;
    font-size: 0.16rem;
    line-height: .28rem;
    height: .56rem;
    opacity: .6;
    /* margin-right: 1.4rem; */
}

.home1-t .h1-1 p img {
    display: inline-block;
    margin-right: 0.1rem;
    width: 0.2rem;
}

.home1-t .h1-1 .h1l-dots {
    position: absolute;
    bottom: 0.8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* width: auto; */
    right: .6rem;
    left: auto;
    z-index: 9;
}

.home1-t .h1-1 .h1l-dots .swiper-button-prev {
    transition: all .6s;
    position: static;

    width: .44rem;
    transform: none;
    height: .44rem;
    color: transparent;
    opacity: 1;
    background: url(../images/h1l2.png) no-repeat center center/100% 100%;

}

.home1-t .h1-1 .h1l-dots .swiper-button-prev:hover {
    background: url(../images/h1l.png) no-repeat center center/100% 100%;
}

.home1-t .h1-1 .h1l-dots .swiper-button-next {
    position: static;

    transform: none;
    width: .44rem;
    height: .44rem;
    color: transparent;
    opacity: 1;
    background: url(../images/h1r2.png) no-repeat center center/100% 100%;

}

.home1-t .h1-1 .h1l-dots>div {
    margin: .05rem 0;
}

.home1-t .h1-1 .h1l-dots .swiper-button-next:hover {
    background: url(../images/h1r.png) no-repeat center center/100% 100%;
}

/* .home1-t .h1-1 .cir {
    position: static;
    display: flex;
    align-items: center;
    font-size: 0rem;
    color: #fff;
    margin: 0 .05rem;
}

.home1-t .h1-1 .cir span {
    margin: 0 0.05rem !important;
    z-index: 1;
    background: rgba(255, 255, 255, .4);
    width: 0.12rem;
    height: 0.12rem;
    opacity: 1;
}

.home1-t .h1-1 .cir span.swiper-pagination-bullet-active {
    opacity: 1;
    background: rgba(255, 255, 255, 1);
} */

.home1-t .right {
    flex: 1;
    min-width: 0;
}

.hrq_list li {
    transition: all .6s;
}

.hrq_list li:first-child {
    margin-top: -.35rem;
}

.hrq_list li a {
    align-items: center;
    display: flex;
    border-bottom: 1px solid #D8D8D8;
    height: 1.27rem;
    transition: all .6s;
}

.hrq_list li a .date {
    position: relative;
    width: .9rem;
    height: .9rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-right: .3rem;
    color: #fff;
    transition: all .6s;
}

.hrq_list li a .date::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/h1r-date.png) no-repeat center center;
    background-size: .91rem auto;
}


.hrq_list li a .date span {
    position: relative;
    font-family: Arial;
    font-size: .14rem;

    z-index: 2;
}

.hrq_list li a .date span:first-child {
    font-size: .36rem;
    margin-bottom: .05rem;
    line-height: 1;
}

.hrq_list li a .cont {
    position: relative;
    flex: 1;
    min-width: 0;
    padding-right: .35rem;
}

.hrq_list li a .cont h2 {
    font-size: .18rem;
    color: #3D3D3D;
}

.hrq_list li a .cont p {
    font-size: .14rem;
    color: #7D7F85;
    line-height: .24rem;
    max-height: .48rem;
    margin-top: .1rem;
    display: none;
}

.hrq_list li a .cont p:After {
    content: "";
    position: absolute;
    right: 0.3rem;
    top: 50%;
    transform: translateY(-50%);
    height: .9rem;
    transform: translateY(-50%);
    border-right: 1px dashed transparent;

}

.hrq_list li a .cont .jt {
    margin-top: .15rem;
    width: 0.35rem;
    height: 0.1rem;
    background: url(../images/h1r-more.png) no-repeat center center;
    background-size: .35rem auto;
}

.hlist li * {
    transition: 0.5s;
}

.hlist li {
    margin-top: .2rem;
}

.hlist li a {
    display: block;
}

.hlist li h3 {
    font-size: 0.2rem;
    color: #0E0E0E;
    line-height: 0.3rem;
    height: .6rem;
    padding-left: .15rem;
    padding-right: .75rem;
}

.hlist li p {
    position: absolute;
    right: 0;
    top: .05rem;
    font-size: 0.16rem;
    line-height: 0.24rem;
    color: #9E9E9E;
}

.hlist li h3::after {
    width: 0.05rem;
    height: 0.05rem;
    border-radius: 50%;
    background: #36C2F1;
    bottom: auto;
    left: 0;
    top: .13rem;
}

.hlist li:first-child {
    margin-top: 0;
}




@media screen and (min-width: 1200px) {
    .home1-t .right li a:hover h3 {
        font-weight: bold;
    }

    .hrq_list li.on a {
        height: 1.55rem;
    }

    .hrq_list li.on a .date::before {
        background: url(../images/h1r-date1.png) no-repeat center center;
        background-size: .91rem auto;
    }

    .hrq_list li.on a .cont p {
        display: block;
    }

    .hrq_list li.on a .cont .jt {
        position: absolute;
        right: 0;
        bottom: -.1rem;

        background: url(../images/h1r-more-other.png) no-repeat center center/.36rem auto;
    }


}

@media screen and (max-width: 1024px) {
    .home1 {
        padding: 0.4rem 0 0.2rem;
    }

    .home1-t .left {
        width: 100%;
    }

    .home1-t .right {
        width: 100%;
        margin-top: 0.3rem;
    }

    .home1-t .h1-1 .imged {
        padding-bottom: 60%;
    }

    .hlist li a {
        padding: .15rem 0;
    }
}

@media screen and (max-width: 768px) {
    .banner .page {
        bottom: .2rem;
    }

    .home1-t .h1-1 .con {
        margin: 0;
        padding: 0.15rem;
        padding-right: 0.8rem;
    }

    .home1-t .h1-1 a {
        margin-bottom: .3rem;
    }

    .home1-t .h1-1 .h1l-dots {
        right: .15rem;
        bottom: .4rem;
    }
}

.home2 {
    position: relative;

    overflow: hidden;
    margin-top: -.8rem;
}

.home2 .wp {
    position: relative;
    z-index: 2;
}

.h2-t {
    display: flex;
    flex-wrap: wrap;
}

.h2-t .h2tl {
    position: relative;
    width: 46.25%;
    padding-right: 4.9375%;
    padding-top: .5rem;
    margin-top: .8rem;
}

.h2-t .h2tl .title001 {
    height: 1.3rem;
}

.h2-t .h2tl .title001:after {
    content: "";
    position: absolute;
    right: 0;
    width: calc(100% + (100vw - 16rem) / 2);
    top: 0;
    height: 100%;
    background: url(../images/h2l-tit.png) no-repeat left center/100% 100%;
}

.h2-t .h2tl .title001 .more {
    z-index: 9;
    right: .5rem;
}

.h2tl-list li {
    position: relative;
    padding-right: .95rem;
    border-bottom: 1px solid #CAD8DB;
}

.h2tl-list li span {
    position: absolute;
    right: 0;
    top: 0;
    line-height: .76rem;
    font-size: .18rem;
    color: #00091D;
    opacity: .6;
    font-family: Georgia;
}

.h2tl-list li a {
    position: relative;
    display: block;
    height: .77rem;
    padding: .22rem 0;
    padding-top: .35rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .18rem;
    color: #00091D;
}

.h2tl-list li:hover a {
    color: #07839B;
}

.h2tl-list li a:after {
    content: "";
    position: absolute;
    width: .34rem;
    height: 4px;
    background: #FC6901;
    left: 0;
    top: .2rem;
}

.h2tl-list li:hover a:after {
    background: #07839B;
}

.h2-t .h2tl:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: calc(100% + (100vw - 16rem)/2);
    background: #e6f3f7;
}

.h2-t .h2tl::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: calc(100% + (100vw - 16rem)/2 - 2.24rem);
    width: 2.24rem;
    height: 3.72rem;
    background: url(../images/h2bg.png) no-repeat center center/100% 100%;
    z-index: 2;
}

.h2-t .h2tm {
    width: 28.75%;
    background: #07839B;
    padding: .4rem .5rem;
    margin-top: .4rem;
}

.h2-t .h2tm .title001 p {
    font-size: .64rem;
    color: rgba(255, 255, 255, 0.1);
}

.h2-t .h2tm .title001 h2 span {
    font-size: .4rem;
    color: #fff;
}

.h2-t .h2tm .title001 h2 span:first-child {
    color: #85DCEE;
}

.h2-t .h2tm .title001 .more a {
    color: #fff;
}

.h2-t .h2tm .title001 .more a:after {
    background: #fff;
}

.list2mw a,
.list2rw a {
    display: block;
}

.list2mw a .imged,
.list2rw a .imged {
    padding-bottom: 60.95%;
}

.list2mw a .con,
.list2rw a .con {
    border: 1px solid #fff;
    border-top: none;
    padding: .2rem .3rem .5rem .4rem;
    margin: 1px;
    margin-top: 0;
}

.list2mw a .con {
    background: #1095b0 url(../images/h2r-bg1.png) no-repeat center left;
}

.list2mw a .con .info,
.list2rw a .con .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list2mw a .con .info span {
    font-size: .16rem;
    color: #fff;
}

.list2rw a .con .info span {
    font-size: .16rem;
    color: #ED9418;
}

.list2mw a .con .info i {
    font-size: .16rem;
    color: #fff;
    font-family: Georgia;
}

.list2rw a .con .info i {
    font-size: .16rem;
    color: #1095B0;
    font-family: Georgia;
}

.list2mw a .con h3 {
    margin-top: .1rem;
    margin-bottom: .15rem;
    font-size: .18rem;
    color: #fff;
    line-height: .24rem;
    height: .48rem;
    font-weight: bold;
}

.list2rw a .con h3 {
    margin-top: .1rem;
    margin-bottom: .15rem;
    font-size: .18rem;
    color: #333;
    line-height: .24rem;
    height: .48rem;
    font-weight: bold;
}

.list2mw a .con p {
    font-size: .14rem;
    line-height: .22rem;
    height: .66rem;
    color: rgba(255, 255, 255, .7);
}

.list2rw a .con p {
    font-size: .14rem;
    line-height: .22rem;
    height: .66rem;
    color: rgba(125, 127, 133, .7)
}

.list2mw .page {
    bottom: .15rem;
    right: .3rem;
}

.list2mw .page span {
    margin-right: 0;
    margin-left: .1rem;
}

.h2-t .h2tr {
    position: relative;
    width: 25%;
    padding: .3rem 0 .8rem .35rem;
}

.h2-t .h2tr:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% + (100vw - 16rem) / 2);
    background: url(../images/h2r2-bg.png) no-repeat center center/cover;
}

.h2-t .h2tr .title001 h2 span {
    font-size: .4rem;
    color: #fff;
}

.h2-t .h2tr .title001 h2 span:first-child {
    color: #ADF0FF;
}

.h2-t .h2tr .title001 p {
    font-size: .64rem;
    color: rgba(255, 255, 255, .15);
}

.h2-t .h2tr .title001 .more a {
    color: #fff;
}

.h2-t .h2tr .title001 .more a:after {
    background: #fff;
}

.list2rw a .con {
    background: #fff url(../images/h2r-bg1.png) no-repeat center left;
}

.h2-t .h2tm .title001 .ll h2:after,
.h2-t .h2tr .title001 .ll h2:after {
    background: #ADF0FF;
}

.list2rw .page {
    right: .3rem;
    bottom: .15rem;
}

.list2rw .page span {
    margin-right: 0;
    margin-left: .1rem;
}

.list2rw .page span:after {
    background: #1095B0;
}

.list2rw .page span.active {
    border: 1px dashed #1095B0;
}

@media (min-width: 1024px) {
    .s2 a:hover::after {
        opacity: 1;
        z-index: 2;
    }

    .s2 a:hover {
        border: none;
    }

    .s2 a:hover h2,
    .s2 a:hover p {
        color: #fff;
    }

    .s2 a:hover span {
        background: transparent;
        color: #0084A8;
    }
}

@media (max-width: 1670px) {
    .home2 .wp {
        width: 100%;
        max-width: 100%;
    }

    .h2-t .h2tl {
        padding-left: .3rem;
    }

    .h2-t .h2tr {
        padding-right: .3rem;
    }

    .h2-t .h2tl .title001 {
        padding-left: .15rem;
    }
}

@media (max-width: 1200px) {
    .h2-t {}

    .h2-t .h2tl {
        width: 100%;
        padding-bottom: .15rem;
    }

    .h2-t .h2tl:after {
        width: 100%;
    }

    .h2-t .h2tl::before {
        right: auto;
        left: 0;
    }

    .h2-t .h2tl .title001:after {
        width: 100%;
    }

    .h2-t .h2tm {
        width: 50%;
        margin-top: 0;
        padding: .2rem;

    }

    .h2-t .h2tr {
        width: 50%;
        padding: .2rem;

    }

    .h2-t .h2tr:after {
        width: 100%;
    }
}

@media (max-width: 768px) {

    .h2-t .h2tr .title001 h2 span,
    .h2-t .h2tm .title001 h2 span {
        font-size: .26rem;
    }
}

@media (max-width: 600px) {
    .h2-t .h2tl {
        padding: .2rem;
    }

    .h2-t .h2tl .title001 {
        height: .8rem;
    }

    .h2-t .h2tm {
        width: 100%;
    }

    .h2-t .h2tr {
        width: 100%;
    }
}

.home3 {
    padding: .9rem 0 .9rem;
    background: url(../images/h3-bg.png) no-repeat left top;
    background-size: cover;
    overflow: hidden;
    margin-bottom: -.4rem;
}

.home3 .wp {
    position: relative;
}

.home3 .title001 p {
    left: 0;
    /* transform: translateX(-50%); */
    opacity: 0;
    z-index: -1;
}

.home3 .tab ul li {
    cursor: pointer;
}

.home3 .tab ul li.on .title001 p {
    opacity: 1;
    z-index: 2;
}

.home3 .title001 h2 span {
    font-size: .32rem;
    padding: 0;
    color: #CAD7DB;
}

.home3 .tab ul li.on .title001 h2 span {
    font-size: .46rem;
    padding: 0 .1rem;
    color: #00091D;
}

.home3 .tab ul li.on .title001 h2 span:first-child {
    color: #07839B;
}

.home3 .title001 .ll h2:after {
    opacity: 0;
    z-index: -1;
}

.home3 .tab ul li.on .title001 .ll h2:after {
    opacity: 1;
    z-index: 2;
}

.home3 .tab ul li:nth-child(2).on .title001 .ll h2:after {
    left: 41%;
}

.h3-t {
    position: relative;
}

.h3-t .h3-jt {
    position: absolute;
    left: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.4rem;
    height: 1.4rem;
    font-size: .24rem;
    color: #fff;
    top: 35%;
    background: url(../images/h3jtbg.png) no-repeat center center/100% 100%;
    z-index: 9;
}

.h3-t .tab {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 20;
}

.h3-t .tab ul {
    display: flex;
    flex-direction: column;
}

.h3-t .tab ul li {
    position: relative;
}

.h3-t .tab ul li.on {
    order: -1;
}

.h3-t .tab .title001 .more {
    display: none;
}

.h3-t .tab ul li.on .title001 .more {
    display: block;
}

.h3-t .tab ul li:first-child:after {
    display: none;
}

.h3-t .tab ul:after {
    content: "";
    position: absolute;
    left: .7rem;
    width: 1px;
    height: .35rem;
    background: #CAD8DB;
    bottom: 45%;
}

.h3-t .tab ul li .title001 {
    justify-content: space-between;
}

.h3-more {
    position: absolute;
    right: .2rem;
    top: .3rem;
    z-index: 20;
}

.h3-more .more {
    position: static;
    display: none;
}

.h3-more .more.on {
    display: block;
}

.s3 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.s3 a {
    position: relative;
    display: block;
}

.s3 a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 40%;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .4));
    z-index: 7;
}

.s3 a .txt {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .34rem;
    z-index: 9;
}

.s3 a .txt p {
    font-size: .22rem;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-l {
    position: relative;
    padding: .2rem;
    padding-right: 0;
    padding-bottom: 0;
    width: 47.875%;
    margin-top: 2.3rem;
}

.s3-l .imged {
    padding-bottom: 63.52%;
}

.s3-l::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1.22rem;
    height: 1.16rem;
    background: url(../images/h3-kkl.png) no-repeat center center/100% 100%;
}

.s3-r::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1.22rem;
    height: 1.16rem;
    background: url(../images/n3-kkr.png) no-repeat center center/100% 100%;
}

.s3-m {
    width: 23.5%;
    margin: 0 2%;
}

.s3-r {
    position: relative;
    width: 24.625%;
    margin-top: .85rem;
    padding-right: .2rem;
    padding-bottom: .2rem;
}

.s3-r .scale .imged {
    padding-bottom: 146.27%;
}


.s3-m ul {}

.s3-m ul li {
    margin-bottom: .34rem;
}

.s3-m ul li:first-child .imged {
    padding-bottom: 116.7%;
}

.s3-m ul li:nth-child(2) .imged {
    padding-bottom: 66.141%;
}

.list3w {
    position: relative;
}

.list3w>.swiper-slide {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    transition: all .6s;
}

.list3w>.swiper-slide.on {
    position: relative;
    opacity: 1;
    z-index: 9;
}

.list3w .prev {
    margin-right: .1rem;
    background: url(../images/h3-l.png) no-repeat center center;
    background-size: .2rem auto;
    z-index: 9;
    width: .2rem;
    height: .2rem;
    cursor: pointer;
    transition: all .6s;
}

.list3w .prev:hover {
    width: .3rem;
    background-size: .3rem auto;
}

.list3w .next {
    margin-left: .1rem;
    width: .2rem;
    height: .2rem;
    background: url(../images/h3-r.png) no-repeat center center;
    background-size: .2rem auto;
    transition: all .6s;
    z-index: 9;
    cursor: pointer;
}

.list3w .next:hover {
    width: .3rem;
    background-size: .3rem auto;
}

.h3-b {
    margin-top: .4rem;
}

.h3-b ul {
    display: flex;
    display: flex;
    flex-wrap: wrap;
}

.h3-b ul li {
    width: 16.66%;
}

.h3-b ul li:nth-child(1) a {
    background: #2475C5;
    background-position: center bottom;
}

.h3-b ul li:nth-child(1):hover a {
    background: #2475C5 url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li:nth-child(2) a {
    background: #11A1E7;
    background-position: center bottom;
}

.h3-b ul li:nth-child(2):hover a {
    background: #11A1E7 url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li:nth-child(3) a {
    background: #01B1BE;
    background-position: center bottom;
}

.h3-b ul li:nth-child(3):hover a {
    background: #01B1BE url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li:nth-child(4) a {
    background: #23AFDB;
    background-position: center bottom;
}

.h3-b ul li:nth-child(4):hover a {
    background: #23AFDB url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li:nth-child(5) a {
    background: #2E78BF;
    background-position: center bottom;
}

.h3-b ul li:nth-child(5):hover a {
    background: #2E78BF url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li:nth-child(6) a {
    background: #908CCB;
    background-position: center bottom;
}

.h3-b ul li:nth-child(6):hover a {
    background: #908CCB url(../images/h4-hh.png) no-repeat center bottom;
}

.h3-b ul li a {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    height: 1rem;
    transition: all .6s;
    padding: .15rem .5rem;
}

.h3-b ul li:hover {
    position: relative;
    z-index: 6;
}

.h3-b ul li:hover a {
    transform: scale(1.2);
    box-shadow: 0px 0px 20px 0px rgba(5, 57, 108, 0.52);
}

.h3-b ul li a .h3-icon {
    width: .41rem;
}

.h3-b ul li a .h3-icon img {
    max-height: .4rem;
}

.h3-b ul li a .h3-txt {
    padding-left: .1rem;
    flex: 1;
    min-width: 0;
}

.h3-b ul li a .h3-txt p {
    font-size: .26rem;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width: 1734px) {
    .h3-t .h3-jt {
        right: 0;
        left: auto;
    }
}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {
    .banner .swiper-slide a img {
        height: initial;
    }

    .down {
        display: none;
    }


    .list2w .page::before {
        display: none;
    }

    .h3-b ul li {
        width: 33.333%;
    }
}

@media screen and (max-width: 1024px) {
    .title001 {
        justify-content: space-between;
    }

    .title001 p {
        left: 0;
        transform: none;
    }

    .listpic1 a .txt {
        padding: .15rem .2rem;
    }

    .listpic1 a .txt .time span {
        font-size: .2rem;
    }

    .listpic1 a {
        margin-top: 0;
    }

    .list2w ul li {
        padding: 0 .15rem;
    }

    .list2w ul {
        margin: 0 -.15rem;
    }

    .s2 a span {
        width: 2rem;
        height: .5rem;
        line-height: .5rem;
        font-size: .16rem;
    }

    .s2 a h2 {
        margin-right: 1.5rem;
    }

    .s2 a {
        padding: .15rem;
    }

    .list2w .page::after {
        left: 0;
    }

    .home3 .title001 p {
        font-size: .4rem;
    }

    .s3 a .txt {
        padding: .1rem;
    }

    .s3 a .txt p {
        font-size: .16rem;
        padding-right: 1rem;
    }

    .s3-m ul li {
        margin-bottom: .15rem;
    }

    .s3-l {
        margin-top: 2rem;
    }

    .h3-t .h3-jt {
        top: auto;
        bottom: 0;
        width: 1rem;
        height: 1rem;
        font-size: .16rem;
    }
    .list3w .prev{
        width: .15rem;
        height: .15rem;
        background-size: .15rem auto;
    }
    .list3w .next{
        width: .15rem;
        height: .15rem;
        background-size: .15rem auto;
    }

}

@media screen and (max-width: 768px) {
    .home1 {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }

    .title001 h2 span {
        font-size: .26rem;
        padding: 0 .05rem;
    }

    .title001 p {
        font-size: .16rem;
        display: none;
    }

    .title001 .ll {
        padding-bottom: 0;
    }

    .title001 .ll:after {
        top: -35%;
        background-size: .6rem auto;
    }

    .title001 .more {
        font-size: .18rem;
    }

    .s1 {
        margin-top: .2rem;
    }

    .listpic1 a {
        margin-bottom: .2rem;
    }

    .listpic1 .page span {
        width: .2rem;
        margin: 0 .02rem;
    }

    .listpic1 .btnBox .prev,
    .listpic1 .btnBox .next {
        background-size: .8rem auto;
    }

    .home2 {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }

    .home2 .title001 .ll:after {
        background-size: .6rem auto;
    }

    .list2w ul {
        margin: 0;
    }

    .list2w ul li {
        width: 100%;
        padding: 0;

    }

    .s2 {
        margin-top: .15rem;
    }

    .s2 a {
        margin-top: .2rem;
    }

    .s2 a span {
        width: 1.6rem;
        padding-left: .2rem;
    }

    .list2w .page::before {
        display: none;
    }

    .list2w .page span,
    .list2w .page span.active {

        margin: 0 .15rem;
    }

    .list2w .page {
        display: flex;
        align-items: center;
        justify-content: center;
        bottom: -.4rem;
    }



    .title001 .more {
        right: .15rem;
    }

    .home3 {
        padding-top: .2rem;
    }



    .home3 .tab ul li.on .title001 h2 span {
        font-size: .26rem;
    }

    .home3 .title001 h2 span {
        font-size: .24rem;
    }

    .h3-t .tab ul li .title001 {
        margin-bottom: .1rem;
    }

    .h3-t .tab ul:after {
        height: .2rem;
    }
    .h3-b ul li a{
        padding:.15rem .25rem;
    }
}

@media screen and (max-width: 700px) {
    .h3-t .tab {
        position: relative;
        transform: none;
    }

    .s3 {
        display: block;
    }

    .s3-l {
        width: 100%;
        margin-top: 0;
        margin-bottom: .15rem;
    }

    .s3-m {
        width: 100%;
        margin: 0;
    }

    .s3-r {
        margin-top: .15rem;
        width: 100%;
    }

    .h3-b ul li {
        width: 50%;
    }

    .home3 {
        padding-bottom: .6rem;
    }

    .h3-b ul li a .h3-txt p {
        font-size: .18rem;
    }
}